@import url('https://fonts.googleapis.com/css2?family=Inter+Tight:wght@100;200;300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');

/* @font-face {
    font-family: 'Model';
    src: url('./font/rolemodelpersonaluseregular-k7zly.woff') format('woff'), url('./font/rolemodelpersonaluseregular-k7zly.woff2') format('woff2');
} */

.sr-only {
    border: 0 !important;
    clip: rect(1px, 1px, 1px, 1px) !important;
    -webkit-clip-path: inset(50%) !important;
    clip-path: inset(50%) !important;
    height: 1px !important;
    overflow: hidden !important;
    padding: 0 !important;
    position: absolute !important;
    width: 1px !important;
    white-space: nowrap !important;
}


:root {
    --beige: #ffffff;
    --white: #ffffff;
    --black: #1e1e1e;
    --black2: #707070;
    --pink: #2B944B;
    --pink2: #31B158;
    --grey: #000000;
    --hey: #1e1e1e;
    --bg: #b1b5bb;
    --ho: #0000001a;
    --bg-img: #27272733;
}

.dark-theme {
    --beige: #121212;
    --white: #131313;
    --black: #dcdcdc;
    --black2: #dcdcdc;
    --pink: #b7074d;
    --pink2: #c90036;
    --grey: #ffffff;
    --hey: #000000;
    --bg: #3a3a3a;
    --ho: #ffffff1a;
    --bg-img: #27272764;
}


[class^="loader"] {
    position: fixed;
    width: 100vw;
    height: 100%;
    background: var(--beige);
    display: flex;
    justify-content: center;
    flex-direction: column;
    z-index: 999;
    align-items: center;
    transition: transform 2.5s ease;
    top: 0;
    text-transform: uppercase;
    letter-spacing: 1.25px;
}

.loaded {
    transform: translate(100%);
}

.loaded.loader-3 {
    transform: translate(-100%);
}



[class^="loader"] h1 {
    color: var(--black) !important;
    font-weight: 200;
    font-size: 2rem !important;
}

.lettre {
    font: 100 3rem 'Inter Tight', sans-serif !important;
    letter-spacing: 1.25px;
}

.lettre-1 {
    font: 200 1em 'Inter Tight', sans-serif;

}


a {
    text-decoration: none !important;
    color: var(--black) !important;
    font-family: "Manrope";
}

/* h1,
h2 {
    color: var(--black) !important;
} */

p {
    color: var(--black2) !important;
}

ul a {
    transition: opacity 0.5s ease-out;
}

ul a:hover {
    opacity: 0.5;
}

ul,
li {
    list-style-type: none;
    margin: 0 !important;
    padding: 0 !important;
    color: var(--black);
}

h1 {
    font-family: 'Manrope';
    text-transform: uppercase;
    font-weight: 300 !important;
    letter-spacing: 2px;
    font-size: 2rem !important;
    color: var(--black) !important;
}

h2 {
    /* text-transform: uppercase; */
    font-weight: 200;
    font-size: 0.75rem !important;
}

html {
    -ms-scroll-snap-type: y proximity;
    scroll-snap-type: y proximity;
    scroll-behavior: smooth;
    font-family: 'Manrope', sans-serif;
}

*::-webkit-scrollbar {
    width: 1px;
}

*::-webkit-scrollbar-track {
    background-color: #000000;
}

*::-webkit-scrollbar-thumb {
    background-color: #000000;
}

body {
    margin: 0;
    background-color: var(--beige) !important;
    transition: background-color 0.5s ease, color 0.5s ease;
    overflow-x: hidden;
}

.navion {
    display: flex;
    align-items: center;
    height: 70px;
    /* border-bottom: 0.5px solid var(--grey); */
    /* box-shadow: 0 0 10px var(--ho); */
    background-color: var(--beige);
    transition: background-color 0.5s ease, color 0.5s ease;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 5;
}

.logo {
    height: 50px;
    cursor: pointer;
    padding-left: 10px;
    mix-blend-mode: difference;
}

.moon-1 {
    position: fixed;
    bottom: 40px;
    right: 15px;
    height: 20px;
    z-index: 4;
    mix-blend-mode: difference;
    cursor: pointer;
}


/* burger menu */

#checkbox {
    display: none;
}

.toggle {
    position: absolute;
    width: 22px;
    height: 25px;
    cursor: pointer;
    mix-blend-mode: difference;
    color: #ffffff;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 7px;
    transition-duration: .5s;
    right: 20px;
    top: 22px;
}

.bars {
    width: 100%;
    height: 0.5px;
    background-color: rgb(255, 255, 255);
    mix-blend-mode: difference;
}

#bar2 {
    transition-duration: 1s;
}

#bar2 {
    width: 75%;
}

#bar3 {
    width: 50%;
}

#checkbox:checked+.toggle .bars {
    position: absolute;
    transition-duration: 1s;
}

#checkbox:checked+.toggle #bar2 {
    transform: scaleX(0);
    transition-duration: .1s;
}

#checkbox:checked+.toggle #bar1 {
    width: 100%;
    transform: rotate(45deg);
    transition-duration: 1s;
}

#checkbox:checked+.toggle #bar3 {
    width: 100%;
    transform: rotate(-45deg);
    transition-duration: 1s;
}

#checkbox:checked+.toggle {
    transition-duration: 1s;
    transform: rotate(180deg);
}

#checkbox:checked+.toggle+.haut-de-page .menu-choix {
    display: flex;

}

.navigation {
    display: none;
}

.A {
    color: #00000000;
}

.menu-choix {
    display: none;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: fixed;
    font-weight: 200;
    line-height: 140px;
    letter-spacing: 3px;
    /* text-transform: uppercase; */
    padding-bottom: 10rem;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    background-color: var(--beige);
    z-index: -1;
}


.barre-droite,
.barre-gauche {
    height: 100vh;
    width: 50px;
    position: fixed;
    background-color: var(--beige);
    transition: background-color 0.5s ease;
    display: grid;
    justify-content: center;
    align-items: center;
    z-index: 1;
    /* box-shadow: 0 0 10px var(--ho); */
}

.barre-droite {
    right: 0;
}

.minilogo {
    display: grid;
    padding: 10px 0px 10px 0px;
}

.minilogo:hover {
 opacity: 0.5;
 transition: opacity 0.5s ease-out;

}

.img-1 {
    height: 100vh;
    width: 19vw;
    background: url(./img/peinture-modif.jpg) no-repeat;
    background-size: cover;

}

.img-1,
.img-2 {
    z-index: -1;
    position: absolute;
}

.color-1 {
    background-color: #272727b2;
    height: 100vh;
    width: 19vw;
}

.ko {
    position: absolute;
    top: 45%;
    left: 12.5%
}


.kelis,
.oshoffa {
    width: 218px;
}

.kelis {
    mix-blend-mode: difference;
}

.kelis h1 {
    color: #ffffff !important;
    font-weight: 100 !important;
    padding-bottom: 0.5rem;

}

.oshoffa {
    padding-left: 1.5rem;
    color: var(--black2) !important;
}

.span::before {
    content: "";
    background: var(--black);
    animation: blink 0.7s infinite;
}

.oshoffa h1 {
    font-weight: 100 !important;
}

h1 span.stop-blinking::before {
    animation: none;
}

@keyframes blink {
    50% {
        opacity: 0
    }
}

.span-1 {
    opacity: .3;
}

.font,
.font-1 {
    font-family: 'Inter Tight', sans-serif;
}

.font {
    font-weight: 400;
    text-transform: uppercase;

}

.font-1 {
    font-weight: 200;
}

.bouton-1,
.bouton-2,
.bouton-3 {
    display: flex;
    align-items: center;
    justify-content: center;
    /* text-transform: uppercase; */
    font-weight: 200;
    border: solid 0.2px var(--bg) !important;
    border-radius: 100px;
    transition: 0.3s 0.3s ease-out;
    width: 85px;
    height: 30px;
    font-size: 0.6rem;
    letter-spacing: 1.25px;
    background: transparent;
    position: relative;
    overflow: hidden;

}




.bouton-1::before,
.bouton-2::before,
.bouton-3::before {
    position: absolute;
    inset: 0 0 0 0;
    margin: auto;
    content: '';
    border-radius: 50%;
    display: block;
    width: 20em;
    height: 20em;
    left: -5.5em;
    transition: box-shadow 0.1s ease-out;
    z-index: -1;
}


.bouton-1:hover::before,
.bouton-2:hover::before,
.bouton-3:hover::before {
    box-shadow: inset 0 0 0 10em var(--grey);
}

.bouton-1:hover,
.bouton-2:hover,
.bouton-3:hover {
    color: var(--beige) !important;
    border-color: #000000 !important;
}

.bouton-1 {
    margin-left: 5em;
}





.cmoi {
    margin-left: 0 !important;
    padding-left: 0 !important;
    width: 76vw !important;
    font: 200 0.750rem "Manrope";
}

.cmoi h1,
.outils h1 {
    padding-top: 3.5rem !important;
}



.pink {
    width: 92vw;
    height: 154.85px;
    margin-bottom: 100px;
    background: linear-gradient(44deg, var(--pink) 13%, var(--pink2) 100%);
}

.img-3 {
    width: 92vw;
    height: 154.84px;
    margin-left: 0;
    background: url(./img/moi-1.jpeg) no-repeat;
    background-size: cover;
    position: relative;
    z-index: -1;
}

.color-3 {
    background-color: var(--bg-img);
    width: 92vw;
    height: 154.84px;
}

.cmoi p,
.color-3 {
    margin-bottom: 45px;
    letter-spacing: 1.25px;
}

.cmoi h1,
.cmoi p {
    padding-left: 2rem !important;
}

.cmoi h1 {
    padding-bottom: 1.5rem;
}

.projets {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
    grid-template-rows: 20px;
    padding-bottom: 2rem;

}

.project { 
    display: none;
    padding-bottom: 3rem; 
}

.fda h1 {
    margin-top: 3rem;
    color: var(--black);
}


.projet-1 {
    background: url(./img/projets/projet-valeris.png) no-repeat;
    width: 53vw;
    height: 210px;
    grid-column: 1;
    grid-row: 5/7;

}

.projet-2 {
    background: url(./img/projets/projet-ent.png) no-repeat;
    width: 40vw;
    height: 130px;
    grid-column: 2;
    grid-row: 1 / 3;
    z-index: 0;
}

.projet-3 {
    background: url(./img/projets/projet-higiee.png) no-repeat;
    width: 40vw;
    height: 289px;
    grid-column: 2;
    grid-row: 3/ 7;
    z-index: 0;
}


.no-space {
    letter-spacing: 0;
    padding-right: 3px;
}

.p-intro {
    width: 50vw;
    grid-column: 1;
    grid-row: 2/5;
}

.p-intro a {
    margin-bottom: 20px;

}

.bouton-2 {
    margin-left: 2rem;
    padding-left: 0rem;
}

.phrase-3,
.bon {
    padding-left: 2rem;
}

.bon {
    font: 200 0.750rem "Manrope";
    letter-spacing: 1px;
}

.dev,
.design,
.biblio {
    margin-left: 35px;
    padding-bottom: 2rem;
    font-weight: 300;
}


footer {
    background-color: var(--beige);
    z-index: 3;
    position: relative;
    /* box-shadow: 0 0 10px var(--ho); */
    border-top: solid 0.2px var(--bg) !important;
    transition: background-color 0.5s ease, color 0.5s ease;
}

footer a,
footer p {
    margin: 0;
    color: var(--black) !important;
    font-weight: 200;
}


.footer {
    /* text-transform: uppercase; */
    display: flex;
    justify-content: center;
    letter-spacing: 3px;
    font-size: 0.6rem;
    gap: 30px;
}

.keren {
    display: flex;
    letter-spacing: 3px;
    font-size: 0.75rem;
    width: 180px;
    text-align: center;
    margin: auto;
}

.skills p {
    /* text-transform: uppercase; */
    font-family: 'Manrope', sans-serif !important;
    letter-spacing: 1.25px;
}

.contact {
    /* text-transform: uppercase; */
    width: 74vw;
    padding: 2rem;
}

.mail {
    font: 1.125rem "Manrope", sans-serif;
}

.mind {
    font: 200 0.750rem "Manrope", sans-serif;
}

.contact span {
    font: 100 1.125rem "Manrope", sans-serif;
}

/* PAGE PROJETS */

.fda {
    position: relative;
    top: 120px;
    width: 85vw;
    margin: auto;

}

.ul {
    display: flex;
    font: 200 0.625rem "Manrope";
    letter-spacing: 1.25px;
}

.ul li {
    padding: 0px 5px 0px 5px !important;
}

.input-container {
    width: fit-content;
    padding: 5px 10px 5px 10px;
    border-radius: 100px;
    border: solid 0.2px var(--bg) !important;}

#filter{
    border: none;
    background: transparent;
    font-size: 0.8rem;
    font-weight: 100;
    color: var(--black2);
}
.wrapper-2 {
    width: 95vw;
    padding-top: 10rem;
    display: grid;
}

.work {
    margin-bottom: 80px !important;
}

.work div {
    padding-left: 2rem;
    width: 250px;
}

.work h1 {
    margin-bottom: 0 !important;
    font-size: 1.5rem !important;
    letter-spacing: 2px;
    /* text-transform: uppercase !important; */
    font-family: 'Manrope';
}

.work p {
    font: 200 0.75rem "Manrope";
    color: var(--black);
    margin-bottom: 3px !important;
}

.work p:first-child {
    font-size: 0.8rem !important;
}

.work img {
    height: 224px;
    object-fit: cover;
    width: 92vw;
    margin-bottom: 25px !important;
}

.projet-1,
.projet-2,
.projet-3,
.projet-4,
.projet-5 {
    background-size: cover;
}

/* .black-and-white {
    filter: grayscale(40%)
} */

/* PAGE PROJET */

.description {
    letter-spacing: normal !important;
}

.moon-3 {
    left: 15px;
}

.all-content {
    padding-top: 7.3rem;
}

.content {
    padding-left: 4.5rem;
}

.content h1 {
    width: 210px;
    padding: 2.3rem 0rem 0rem 4rem;
    margin-bottom: 1.5rem;
}

.trait-1 {
    position: absolute;
    top: 11rem;
    left: 5rem;
}

.content p {
    font: 200 0.75rem "Manrope";
    padding-left: 1rem;
    width: 65vw;
    letter-spacing: 1.25px;
}

.bouton-3 {
    float: right;
    width: 110px;
    height: 38px;
    margin: 2rem 2.5rem 3rem 0rem;
}

.contenu img {
    width: 100vw;
    padding: 0px 0px 2px 50px;
}

.info p {
    font-size: 0.625rem;
    /* text-transform: uppercase; */
    padding-bottom: 2.5rem;
}

.barre-bas {
    height: 78px;
    background-color: var(--beige);
    align-items: center;
    display: flex;
}

.suivant {
    display: flex;
    margin: auto;
    width: 80vw;
    justify-content: center;
    padding-left: 3rem;
    gap: 20px;
}

.suivant a {
    font: 0.750rem "Manrope", sans-serif;
    letter-spacing: 1.25px;
    font-weight: 100;
    /* text-transform: uppercase; */
}

 .filtre {
        display: flex;
        align-items: center;
        gap: 10px;
        margin-top: 1rem;
        font-weight: 100;
    }

.filtre p {
    margin: 0; 
    }

@media screen and (min-width: 375px) {

    h1 {
        font-size: 1.125rem !important;
    }

    .kelis,
    .oshoffa {
        width: 278px;
    }

    .oshoffa {
        padding-left: 3.5rem;
    }

    .cmoi {
        width: 82vw !important;
    }

    .img-3,
    .color-3,
    .pink {
        height: 180px;
    }

    .keren {
        width: 60%;
        justify-content: center;
    }

    .content p {
        width: 70vw;
    }

    .suivant {
        gap: 75px;
    }

    .dev,
    .design,
    .biblio {
        margin-left: 75px;
    }
}

@media screen and (min-width: 425px) {

    h1 {
        font-size: 1.25rem !important;
    }

    .kelis,
    .oshoffa {
        width: 290px;
    }

    .oshoffa {
        padding-left: 4rem;
    }

    .ko {
        left: 13.4%;
    }

    .work div {
        width: 100%;
    }

    .work h1 {
        font-size: 1rem !important;
    }

    .work p,
    [class^="loader"] p {
        font-size: 0.85rem !important;
    }

    .ul {
        font: 200 0.750rem "Manrope";
    }

    .trait-1 {
        top: 11.3rem;
    }

    .content h1 {
        width: 100%;
    }

    .suivant {
        gap: 125px;
    }

}

@media screen and (min-width: 500px) {

    h1 {
        font-size: 1.5rem !important;
    }

    .kelis,
    .oshoffa {
        width: 350px;
    }

    .oshoffa {
        padding-left: 5.5rem;
    }

    .content p {
        width: 75vw;
    }

}

@media screen and (min-width: 576px) {

    h1 {
        font-size: 1.550rem !important;
    }

    .img-1,
    .color-1 {
        width: 25vw;
    }

    .ko {
        left: 20%;
    }

    .kelis,
    .oshoffa {
        width: 385px;
    }


    .bouton-1 {
        margin-left: 6rem;
    }

    .bouton-2 {
        margin-left: 4rem;
    }

    .cmoi h1,
    .cmoi p,
    .phrase-3,
    .bon {
        padding-left: 4rem !important;
    }

    h2 {
        font-size: 0.875rem !important;
        padding-bottom: 2.5rem;
    }

    .img-3,
    .color-3,
    .pink {
        height: 200px;
        width: 94vw;
    }

    .cmoi p,
    .color-3 {
        margin-bottom: 66px;
    }

    .wrapper-2 {
        grid-template-columns: 1fr 1fr;
        margin: auto;
        width: 85vw;
        row-gap: 20px;
    }

    .work img {
        height: 345px;
        width: 39vw;
        border-radius: 6px;
        margin-bottom: 10px !important;
        transition: filter 0.5s ease;
    }

    .contact {
        text-align: center;
        margin: auto;
    }

    .work div {
        padding-left: 0;
    }

    .content p {
        width: 80vw;
    }

}

@media screen and (min-width: 768px) {

    h1 {
        font-size: 1rem !important;
    }

    .kelis,
    .oshoffa {
        width: 500px;
    }

    .oshoffa {
        padding-left: 6rem;
    }

    .width,
    .pink,
    .color-3,
    .img-3 {
        height: 235px;
        width: 50vw !important;
    }

    .bouton-1 {
        margin-left: 7rem;
    }

    .bouton-1,
    .bouton-2,
    .bouton-3 {
        width: 127px;
        height: 43px;
        font-size: 0.8125rem;
        letter-spacing: 1.25px;
    }

    .about {
        margin: 0px !important;
        padding-bottom: 7rem;
    }

    .cmoi {
        width: 100vw !important;
        max-width: 100vw !important;
        padding: 0px !important;
    }

    .pink {
        margin-bottom: 0px;
    }

    .cmoi p {
        margin: 0px;
    }

    .texte-1 {
        padding: 3rem 4rem 4rem 4rem !important;
    }

    .texte-2 {
        padding: 4rem !important;
        width: 90%;
    }

    .color-3 {
        margin-bottom: 0px;
    }

    .both {
        padding: 0px !important;
        width: 50vw !important;
    }

    .projets {
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 20px;
        width: 81vw;
        margin: auto;
    }

    .p-intro {
        width: 38vw;
    }

    .projet-1 {
        width: 39vw;
        height: 200px;

    }

    .projet-2 {
        width: 18.5vw;
        height: 244px;
        grid-row: 2 / 4;
    }

    .projet-3 {
        width: 18.5vw;
        height: 220px;
        grid-row: 4 / 7;
    }

    .projet-4 {
        width: 18.5vw;
        height: 150px;
        grid-column: 3;
        grid-row: 1 / 2;
        background: url(./img/projets/projet-sweetrush.png) no-repeat;
        background-size: cover;

    }

    .projet-5 {
        width: 18.5vw;
        height: 352px;
        grid-column: 3;
        grid-row: 3 / 7;
        background: url(./img/projets/projet-lacoste.png) no-repeat;
        background-size: cover;    }

    .p-intro h1,
    .bon {
        padding-left: 0px !important;
    }

    .p-intro h1 {
        padding-bottom: 1rem;
    }

    .bouton-2 {
        margin-left: 0px;
        margin-top: 3rem;
    }

    .skills {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
    }

    .outils {
        width: 81vw;
        margin: auto;
        margin-bottom: 4rem;
    }

    .phrase-3 {
        padding-left: 0px !important;
    }

    .dev,
    .design,
    .biblio {
        margin-left: 3rem;
    }

    .bouton-3 {
        width: 150px;
    }

    .content p,
    .suivant a {
        font-size: 0.8125rem;
    }

    .trait-1 {
        top: 11.6rem;
    }



}

@media screen and (min-width: 1024px) {

    p,
    .bon,
    .footer {
        font-size: 0.875rem;
    }

    .moon {
        position: absolute;
        top: 28px;
        right: 15px;
        height: 20px;
        mix-blend-mode: difference;
        cursor: pointer;
    }

    .footer {
        gap: 77px;
    }

    .width,
    .pink,
    .color-3,
    .img-3 {
        height: 270px;
    }

    .texte-1,
    .texte-2 {
        padding-top: 5rem !important;
    }

    .cmoi h1,
    .cmoi p {
        padding-left: 6rem !important;
    }

    .burger {
        display: none;
    }

    .navigation {
        display: flex;
    }

    .kelis,
    .oshoffa {
        width: 540px;
    }

    .kelis {
        padding-left: 6rem;
    }

    .oshoffa {
        padding-left: 11rem;
    }

    .ko {
        top: 40%;
    }

    .bouton-1 {
        margin-left: 5rem;
    }


    .choix {
        display: flex;
        gap: 90px;
        font: 300 0.81rem 'Manrope', sans-serif;
        position: fixed;
        text-transform: uppercase;
        transition: all 0.5s;
        right: 145px;
        top: 33px;
        letter-spacing: 3px;
    }

    .img-1 {
        background: url(./img/kelis.jpg) no-repeat;
        background-size: cover;
        height: 95vh;
        width: 38vw;
        bottom: 0;
    }

    .color-1 {
        width: 38vw;
        background-color: #272727d4;
    }

    .img-2 {
        height: 60vh;
        width: 85px;
        background: url(./img/peinture-modif.jpg) no-repeat;
        background-size: cover;

    }

    .color-2 {
        background-color: #272727b2;
        height: 60vh;
        width: 85px;
        position: absolute;
        right: 12em;
        top: 10em;
    }

    .projets {
        grid-gap: 25px;
    }

    .projet-1 {
        height: 300px;
    }

    .projet-2 {
        height: 260px;
    }

    .projet-3 {
        height: 325px;
    }

    .projet-4 {
        height: 165px;
    }

    .projet-5 {
        height: 468px;
    }


    .dev,
    .design,
    .biblio {
        margin-left: 6rem;
    }

    .mind {
        font-size: 0.875rem;
    }

    .mail,
    .contact span {
        font-size: 2rem;
    }

    .moon-1 {
        display: none;
    }

    .black-and-white {
     opacity: 1;
    }

    .black-and-white:hover,
    .work img:hover {
        filter: opacity(70%);
        transition: opacity 1s ease-in-out;

    }

    /*.work h1 {*/
    /*    font-size: 1.5rem !important;*/
    /*}*/

    .work p {
        font-size: 1rem !important;
    }

    .description,
    .suivant a {
        font-size: 0.875rem !important;
    }

    .all-content {
        display: grid;
        grid-template-columns: 1fr 1fr;
        padding-top: 78px;
        height: 100vh;
    }

    .content {
        width: 50vw;
        padding: 5.5rem 0rem 0rem 7.5rem;
    }

    .content p {
        width: 35vw;
    }

    .contenu {
        width: 50vw;
        overflow-y: scroll;
        overflow-x: hidden;
    }

    .contenu img {
        width: 50vw;
    }

    .trait-1 {
        left: 8rem;
        top: 14.6rem;
    }

    .bouton-3 {
        float: left;
        margin-left: 1rem;
    }

    .suivant {
        padding-left: 0;
    }

    .work img {
        height: 34vh;
        width: 42vw;
    }

    /* .wrapper-2 {
        grid-template-columns: 1fr 1fr 1fr;
    } */


    

}





@media screen and (min-width: 1080px) {

    .ko {
        left: 25%;
    }

    .projet-1 {
        height: 365px;
    }

    .projet-2 {
        height: 265px;
    }

    .projet-3 {
        height: 390px;
    }

    .projet-5 {
        height: 535px;
    }

}


@media screen and (min-width: 1200px) {

    .barre-droite,
    .barre-gauche {
        width: 82px;
    }

    .navion {
        height: 78px;
    }

    .kelis {
        padding-left: 5rem;
    }

    .ko {
        left: 29%;
        top: 42%;
    }

    .fda {
        top: 135px;
    }

    .wrapper-2 {
        padding-top: 12rem;
    }

    .moon {
        top: 32px;
        right: 32px;
    }


}




@media screen and (min-width: 1280px) {

    .ko {
        left: 28.9%;
        top: 45%;
    }

    .img-3 {
        background: url(./img/moi-1.jpeg) no-repeat;
        background-size: cover;
        background-position: center;
    }

    p,
    .bon,
    .footer {
        font-size: 1rem;
    }

    .description,
    .suivant a {
        font-size: 1rem !important;
    }

    .p-intro p {
        width: 35vw;
    }

    .projets {
        grid-gap: 24px;
        width: 79vw;
    }

    .outils {
        width: 79vw;
    }

    .barre-droite,
    .barre-gauche {
        width: 82px;
    }

    .navion {
        height: 78px;
    }

    .projet-1 {
        height: 510px;

    }

    .projet-2 {
        height: 220px;
    }

    .projet-3 {
        height: 533px;
    }

    .projet-4 {
        height: 145px;
    }

    .projet-5 {
        height: 655px;
    }

}

@media screen and (min-width: 1400px) {

    .kelis h1,
    .oshoffa h1 {
        font-size: 3rem !important;
        width: 600px;
    }

    .ko {
        left: 28.3%;
    }


}

@media screen and (min-width: 1920px) {

    .ko {
        left: 32%;
    }


}